/* Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap */

/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 767px){
    .on-mobile{
        padding-right:0px !important;
    }
    .padding-smfea-mb{
        padding-top:13px !important;
    }
    .img-on-mobile{
        height: 75px;
        width: 90px;
    }
    .hidden-summary{
        display: none;
    }
    .padding-title-mb{
        padding-left: 0px !important;
    }
    .title-mb{
        font-size: 100% !important;
    }
    .hiden-category-mb{
        display: none;
    }
    .category-mb{
        display: inline !important;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px){

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){

}

/*iPhone 6, 7, & 8 in portrait*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
{
    .on-mobile{
        padding-right:0px !important;
    }
    .padding-smfea-mb{
        padding-top:13px !important;
    }
    .img-on-mobile{
        height: 75px;
        width: 90px;
    }
    .hidden-summary{
        display: none;
    }
    .padding-title-mb{
        padding-left: 0px !important;
    }
    .title-mb{
        font-size: 100% !important;
    }
    .hiden-category-mb{
        display: none;
    }
    .category-mb{
        display: inline !important;
    }
}
.margin-top-article{
    margin-top: 10px;
}
.margin-top-article:first-child{
    margin-top:0px;
}

.padding-title{
    padding-left:40px;
}
.slick-dots {
    display: none !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 69px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

    .fa:hover {
        opacity: 0.7;
    }

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}

h5.news-description {
    color: #e8e8e8;
}


.most-view-card {
    background: #fff;
    display: inline-block;
}

.most-view-image-left {
    float: left;
}

.imageoverlay{
    opacity: 0.9;
}

.text-bottom-opacity {
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: 8px;
    /* left: 16px; */
    font-size: 18px;
}

    .most-view-title h5 {
        margin: 5px 0;
    }

.cobalt-color{
    color: white;
    background: #3f51b5;
}

.unpadding-col{
    padding: 0px;
}

.padding-col {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.small-feature-news{
    background-color:transparent; 
    box-shadow:none;
    padding:3px;
    margin:0px;
}

.unpadding-left-right{
    padding-left:0px; 
    padding-right:0px;
}

.unpadding{
    padding:0px;
    padding-top: 0px;
}

.margin5{
    margin:5px 0px 5px
}

.card-text-marginbottom{
    margin-bottom:5px;
}

.img-small-feature-news{
    height: 25vh;
}

.img-feature-news{
    height: 44vh;
}

.img-recently-news{
    height: 28vh;
}

.cusor-pointer{
    cursor: pointer;
}

.panel{
    padding: var(--padding);
    background-clip: content-box;
    box-shadow: inset 0 0 0 var(--padding) white;
}

.text-in-image{
    position: absolute;
    bottom: -12px;;
    background: rgba(153,153,153,.8);
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}

.img-category-sm-feature{
    height: 21vh;
}

.img-left{
    float: left;
}

a.selected-item {
    background-color: #d7dae0 !important;
}

span.text-bottom-right {
    position: absolute;
    bottom: -15px;
    right: 0;
    font-size:11px;
}